IDCVSSSummaryLast (major) updatePublished
CVE-2006-6244 7.5
Coalescent Systems freePBX (formerly Asterisk Management Portal) before 2.2.0rc1 allows attackers to execute arbitrary commands via shell metacharacters in (1) CALLERID(name) or (2) CALLERID(number). This vulnerability is addressed in the following p
08-03-2011 - 02:45 04-12-2006 - 11:28
CVE-2006-7107 7.5
PHP remote file inclusion vulnerability in upgrade.php in Coalescent Systems freePBX 2.1.3 allows remote attackers to execute arbitrary PHP code via a URL in the amp_conf[AMPWEBROOT] parameter.
11-10-2017 - 01:31 03-03-2007 - 21:19
Back to Top Mark selected
Back to Top